Opened 14 years ago

Closed 14 years ago

#11277 closed defect (fixed)

Update rb-rubygems to 0.9.1 to resolve security issue

Reported by: plambert@… Owned by: macports-tickets@…
Priority: High Milestone:
Component: ports Version:
Keywords: Cc:
Port:

Description

rubygems 0.9.0 and previous are being deprecated due to a security issue; enclosed patch for Portfile brings it up to 0.9.1.

See the announcement for more info.

Paul

Attachments (1)

rb-rubygems.0.9.1.diff (919 bytes) - added by plambert@… 14 years ago.
Patch to Portfile

Download all attachments as: .zip

Change History (2)

Changed 14 years ago by plambert@…

Attachment: rb-rubygems.0.9.1.diff added

Patch to Portfile

comment:1 Changed 14 years ago by pguyot (Paul Guyot)

Resolution: fixed
Status: newclosed

Committed. Thanks!

Note: See TracTickets for help on using tickets.